Subject: Re: [PATCH 1/1] net: gro: fix misuse of CB in udp socket lookup

From: Richard Gobert <[email-masked]>
Date: Mon, 10 Jul 2023 16:58:18 +0200

> put your cover letter details in here; no need for a cover letter for a
> single patch.

I believe some details are irrelevant to the bugfix itself,
I prefer to avoid overloading the commit message...
Do you think there is a specific part of the cover letter that
should be added to the commit message?

> there are existing iif and sdif lookup functions. I believe this gro
> path needs a different version, but it should have a comment of when it
> can be used vs the existing ones. Also, it is small enough to be an
> inline like the existing ones. e.g., see inet_sdif

I was under the impression the coding style of Linux does not
encourage placing the inline keyword.
In which cases do you think I should add it?